.kv_banner_slider .img-wrap,
.kv_banner_slider_mo .img-wrap
{
  /*  height: 100%;*/
    /*float: left;*/
    position: relative;
}
[data-type="youtube"] .idkv-a{
    display: block;
}
.kv_banner_slider .idkv-a, 
.kv_banner_slider_mo .idkv-a
{
    padding-top: 56.25%;
    display: block;
}

.kv_banner_slider .idkv-a > img 
.kv_banner_slider_mo .idkv-a > img 
{
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}

.kv_banner_slider iframe, .kv_banner_slider_mo iframe{
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}


.pro-ser {
  display:  flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.pro-ser > div, .pro-ser > a {
  margin-left: 10px;
  margin-right: 10px;

}
.pro-ser .pro-inupg{
  display: flex;
  align-items: center;
  border-radius: .25rem;
  border: 1px solid #ced4da;
}

.pro-ser div .input-group>.input-group-append>.input-group-text{
  border: 0px;
   background-color: unset;
  color: #666;
  padding-right: 0px;
}
.pro-ser div .input-group>.form-control{
  border: unset;
}

.pro-ser div .input-group>.form-control:focus{
  box-shadow: unset;
}

.pro-ser div .input-group + .input-group:before{
  content: "";
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  height: 80%;
  width: 1px;
  background-color:#ced4da ;
}



.pro-ser .pro-btn{
  color: #fff;
  background: -moz-linear-gradient(-45deg, #f7cb6a 0%,  #fab07b 100%);
    background: -webkit-linear-gradient(-45deg, #f7cb6a 0%,  #fab07b 100%);
    background: -webkit-linear-gradient(315deg, #f7cb6a 0%,  #fab07b 100%);
    background: -o-linear-gradient(315deg, #f7cb6a 0%,  #fab07b 100%);
    background: linear-gradient(135deg, #f7cb6a 0%,  #fab07b 100%);

}

.pro-cate {
  margin-top: 20px;
  }

 .pro-cate .nav-tabs > li {
  display: block;
 }
 .pro-cate .nav-tabs > li > a{
  color: #000;
  padding: 10px 30px;
  position: relative;
  display: block;
 }


  .pro-cate .nav-tabs > li:first-child > a{
    padding-left: 0px;
  }
 .pro-cate .nav-tabs > li.active > a{
  font-weight: bold;
 }

  .pro-cate .nav-tabs > li > a:before{
    position: absolute;
        width: calc(100% - 60px);
        height: 3px;
        background-color: #ddd;
        position: absolute;
        bottom: 0;
        left: 30px;
  }
  .pro-cate .nav-tabs > li > a:hover:before{
    content: "";
  }
  .pro-cate .nav-tabs > li:first-child > a:before{
    left: 0px;
    width: calc(100% - 30px);
  }

.pro-cate .nav-tabs > li.active > a::before{
  background-color: #0d9ee7;
  content: "";
}

.activity-page .activity-section01 {
  margin-bottom: 50px; }
  .activity-page .activity-section01 .activity-cart-list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #f8f8f8;
    margin-bottom: 30px; }
    .activity-page .activity-section01 .activity-cart-list li a {
      padding: 7.5px 15px;
      display: inline-block;
      color: #333;
      border-bottom: 3px solid #f8f8f8; }
    .activity-page .activity-section01 .activity-cart-list li.active a, .activity-page .activity-section01 .activity-cart-list li:hover a {
      border-bottom: 3px solid #1877f2;
      color: #1877f2; }

.activity-page .activity-section02 {
  margin-bottom: 50px; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .activity-page .activity-section02 .activity-cart-detail-wrap.active .activity-cart-detail-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .activity-page .activity-section02 .activity-cart-detail-wrap.active .activity-cart-detail-btn .fa-chevron-down:before {
      content: "\f077"; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail h2 {
    margin-bottom: 30px; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail p {
    margin-bottom: 0; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail i {
    color: #666; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select {
    cursor: pointer; }
    .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select .form-check {
      padding: 15px 15px 5px 45px;
      margin-bottom: 10px;
      -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#000000)";
      /*IE 8*/
      -moz-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
      /*FF 3.5+*/
      -webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
      /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
      box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
      /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
      filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#000000);
      /*IE 5.5-7*/ }
      .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select .form-check .form-check-input {
        margin-left: -25px;
        margin-top: 5px; }
      .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select .form-check .form-check-label {
        cursor: pointer;
        width: 100%; }
    .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select.active, .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail .activity-cart-select:hover {
      background: #eeeeee; }
  .activity-page .activity-section02 .activity-cart-detail-wrap .activity-cart-detail.active {
    display: none; }
  .activity-page .activity-section02 .activity-cart-detail-small {
    padding: 0 15px;
    border: 1px solid #999;
    border-radius: 5px; }
    .activity-page .activity-section02 .activity-cart-detail-small p {
      margin-bottom: 5px; }
    .activity-page .activity-section02 .activity-cart-detail-small h3 {
      margin-bottom: 15px; }
    .activity-page .activity-section02 .activity-cart-detail-small .row {
      padding: 10px 0; }
    .activity-page .activity-section02 .activity-cart-detail-small .row + .row {
      border-top: 1px solid #999; }
    .activity-page .activity-section02 .activity-cart-detail-small #datepicker .datepicker-inline, .activity-page .activity-section02 .activity-cart-detail-small #datepicker table {
      width: 100%; }
    .activity-page .activity-section02 .activity-cart-detail-small .input-group .btn-minus, .activity-page .activity-section02 .activity-cart-detail-small .input-group .btn-plus {
      padding: 0;
      min-width: 1.5rem !important; }
    .activity-page .activity-section02 .activity-cart-detail-small .input-group .number-input {
      padding: .175rem .5rem;
      height: auto !important;
      border: 1px solid #6c757d; }
    .activity-page .activity-section02 .activity-cart-detail-small .input-group .btn-outline-secondary:hover {
      background-color: #0f51a3;
      border-color: #0f51a3; }

.activity-page .activity-section03 {
  margin-bottom: 50px; }
  .activity-page .activity-section03 .flex label {
    width: 45px; }

.activity-page .activity-section04 {
  padding: 50px 0;
  margin-bottom: 50px;
  background-color: #f8f8f8; }

.active-item{
  display: none;
}
.activity-cart-list{

}
.activity-cart-list.stick{
  position: fixed;
  width: 100%;
  top: 64px;
  z-index: 9999;
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  webkit-box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.3);
}

.day.active-cart:not(.disabled){
  color: red;
  cursor: pointer;
}
.day.active-cart:hover:not(.disabled){
  color: white;
  background: #0062cc;
  border-radius: 10%;
}
.day.active-cart.active:not(.disabled){
  color: white;
  background: #0062cc;
  border-radius: 10%;
}
.datepicker{
    padding: 15px;
}

.datepicker-days .day.active-cart:not(.disabled) {
    color: #0062cc;
}

.day.active-cart.active:not(.disabled) {
    color: white;
    background: #0062cc;
    border-radius: 10%;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    padding: 0 10px;
}

.btn-custom04 {
  background: #ff4d4d;
  color: #fff;
  opacity: .8; }
  .btn-custom04:hover {
    color: #fff;
    opacity: 1; }

.btn-cart3 {
  background: #c3c3c3;
  border: #c3c3c3 1px solid;
  color: #fff;
  opacity: .8;
  border-radius: 50px; }
  .btn-cart3:hover {
    color: #fff;
    opacity: 1; }

.btn-custom05 {
  background: #7ac9df;
  color: #fff;
  opacity: .5; }
  .btn-custom05:hover,.btn-custom05.active {
    color: #fff;
    opacity: 1; }

.pro-pagination {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 20px 0;
}

.pro-pagination .product-pagination .grid-item-list{
    padding-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.pro-pagination .product-pagination .country-select{
    display: inline-block;
    vertical-align: middle;
}